@font-face {
    font-family: 'Northvolt';
    src: url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Bold.woff2') format('woff2'),
        url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Bold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Northvolt';
    src: url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Light.woff2') format('woff2'),
        url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Northvolt';
    src: url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Medium.woff2') format('woff2'),
        url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Medium.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Northvolt';
    src: url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Regular.woff2') format('woff2'),
        url('https://custom-joblist.s3.eu-west-1.amazonaws.com/fonts/northvolt/NorthvoltGritPro-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



.experience,
.function,
.location,
.departments {
    border: 1px solid #000;
    margin-top: 10px;
    padding: 10px;
}

.categories,
.function,
.experience {
    display: none;
}

.title {
    color: #000; 
  font-family: 'Northvolt' !important;
    font-size: 14px !important;
    margin-bottom: 10px;
    font-weight: bold;
}

.selection label {
   font-weight: normal;
   display: inherit;
}

.location {
    margin-bottom: 20px;
}

.categories .placeholder,
.function .placeholder,
.location .placeholder {
    display: none;
}

.categories .title:after {
    content: "Category";
}


.location .title:after {
    content: "Location";
}

.btn {
    border: 1px solid rgba(0,0,0,0.125) !important;
}

label,
.btn,
input {
      font-family: 'Northvolt' !important;

}

label {
    font-size: 15px;
    font-weight: 400;
}

.btn {
    -webkit-transition: background,background-color,background-image,padding 0.25s ease;
    transition: background,background-color,background-image,padding 0.25s ease;
    border-radius: 60px;
    font-size: 18px;
    padding: 10px 50px;
    background: #000 !important;
    color: white;
    display: block;
    margin: 15px auto;
}

.btn:hover {
    opacity: 0.8;
    color: white;
    padding: 10px 70px;
}

#email {
    font-size: 15px !important;
    line-height: 24px !important;
    letter-spacing: 0 !important;
    border: 1px solid #c9cecd !important;
    box-shadow: none !important;
    height: 45px !important;
    margin: 15px auto !important;
    width: 400px


}

.form-group {
  display: block !important;
  text-align: center !important;

}

label a {
  color: #000;
  font-weight: bold;
}

.subscribe-success {
  text-align: center;
  font-size: 18px;
  margin: 30px;
}


.location {
    max-height: 320px;
    overflow-y: auto;
}

.selection  label {
    display: block;
}

span.country-label {
    font-weight: bold;
    margin-top: 10px;
    display: block;
}

/* Remove padding  */
div.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
/* Button styling  */
.btn.btn-default {
    background-color: #44a27a !important;
    color: #fff !important;
    border: 2px solid !important;
    padding: 18px 30px;
    appearance: none;
    position: relative;
    overflow: hidden;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 18px 30px;
    transform: perspective(1px) translateZ(0);
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
    cursor: pointer;
    min-width: 120px;
    transition: all 0.5s ease 0s;
    border-radius: 0;
}

/* Link styling */
label a {
    position: relative;
    transition: color 0.3s ease;
    color: #222;
    display: inline-block;
    font-weight: 600;
}

label a:hover {
    color: #44a27a;
    text-decoration: none;
    outline: 0;
}

label a:hover:before {
    opacity: 0;
    transition-delay: 0s;
}

label a:before {
    content: "";
    position: absolute;
    height: 2px;
    height: 0.125rem;
    background: #44a27a !important;
    width: 100%;
    top: 120%;
    left: 0;
    transition: opacity 0.3s ease-in-out;
    opacity: 1;
}


.title {
    font-size: 21px !important;
}

label {
    font-size: 16px !important;
}

.experience, .function, .location, .departments {
    border: none !important;
    margin-top: 0px !important;
    padding: 0px !important;
}

input[type='checkbox'] {
    accent-color: #44a27a !important;
}

.btn.btn-default {
    margin-left: 0 !important;
}

.form-group {
    text-align: left !important;
}

#email {
    margin-left: 0 !important;  
}

#email {
    width: 100% !important;
    max-width: 400px !important;
}

.location {
    max-height: none !important;
}